## org.hibernate.integrator.spi
Interface IntegratorService

All Superinterfaces:
  Serializable, Service

All Known Implementing Classes:
  IntegratorServiceImpl

    public interface IntegratorService

extends Service

Method Summary
`Iterable<Integrator>` `getIntegrators()` Retrieve all integrators.

Method Detail

### getIntegrators

    Iterable<Integrator> getIntegrators()

  Retrieve all integrators.

  Returns:
    All integrators.

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.